Bug 8017 - [UPDATE REQUEST] ocs-url 3.0.0 -> 3.0.1
: [UPDATE REQUEST] ocs-url 3.0.0 -> 3.0.1
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-06 16:53 MSD by Nemial
Modified: 2017-06-23 17:55 MSD (History)
2 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Nemial 2017-06-06 16:53:13 MSD
Advisory: "Bugfix ocs-url 3.0.1"
https://abf.rosalinux.ru/build_lists/2878045
https://abf.rosalinux.ru/build_lists/2878046
Comment 1 Vladimir Potapov 2017-06-15 20:45:04 MSD
The update is sent to expanded testing
**************************************
Comment 2 Vladimir Potapov 2017-06-23 16:03:27 MSD
ocs-url-3.0.1-1
https://abf.rosalinux.ru/build_lists/2878045
https://abf.rosalinux.ru/build_lists/2878046
*************************** Advisory *************************
Bugfix ocs-url 3.0.1
**************************************************************
QA Verified